#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
key: clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: a8e24657b1ad55ae4d1b15f88cfa81e6
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE directory-1.3.0.2
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo
    skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
    cprng-aes-0.6.1-FnxPepCKI9pHZaZ3AStxla
    cipher-aes-0.2.11-DVdARdSY56t9L6eIwC7pQC
    crypto-random-0.0.9-B75YygnKCDoK2KXR01Og31
    setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=756fc589d98f96b15cc8f1fe67a38ae9
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo=56468dd7cb0a85bdb2f868cc8e1d26f5
             skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio=cacc2849936f26c19249b87d7608ba9f
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=04c6c1854844d2da780e9c123f79a185
             cprng-aes-0.6.1-FnxPepCKI9pHZaZ3AStxla=df7c989a1dd8d257c857364774bb8273
             cipher-aes-0.2.11-DVdARdSY56t9L6eIwC7pQC=14c16df2709853bbc9f3f94f8f61d6ca
             crypto-random-0.0.9-B75YygnKCDoK2KXR01Og31=4943ba6246f1a652fc55e58c12db691b
             setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29=cfb6528bf8f6733dfc369707a9e74d33
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

